{
  "apiVersion": 2,
  "name": "gp-entry-blocks/entries",
  "title": "Gravity Forms Entries",
  "category": "design",
  "icon": "index-card",
  "description": "Select a form below to display its entries.",
  "keywords": [
    "gravity forms",
    "entries",
    "wiz",
    "perks"
  ],
  "version": "1.0.0",
  "textdomain": "gp-entry-blocks",
  "attributes": {
    "formId": {
      "type": "number"
    },
    "mode": {
      "type": "string",
      "default": "multi-entry"
    },
    "uuid": {
      "type": "string"
    },
    "filters": {
      "type": "array",
      "default": []
    },
    "orderBy": {
      "type": "string",
      "default": "id"
    },
    "order": {
      "type": "string",
      "default": "desc"
    },
    "limit": {
      "type": "number",
      "default": 20
    }
  },
  "providesContext": {
    "gp-entry-blocks/formId": "formId",
    "gp-entry-blocks/mode": "mode",
    "gp-entry-blocks/uuid": "uuid",
    "gp-entry-blocks/filters": "filters",
    "gp-entry-blocks/orderBy": "orderBy",
    "gp-entry-blocks/order": "order",
    "gp-entry-blocks/limit": "limit"
  },
  "supports": {
    "align": [
      "full",
      "wide"
    ],
    "alignWide": true,
    "html": false
  },
  "editorScript": "gp-entry-blocks-block-editor",
  "editorStyle": "gp-entry-blocks-block-editor",
  "viewScript": "gp-entry-blocks-frontend-block-entries"
}
